=== debian/changelog ===
manila (1:2.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/doc-conf-git.patch: Rebased.
  * d/p/fix-pylxd-import.patch: Fix import of pylxd.exceptions.
  * d/control, d/manila-data.*: Add init/install files for new data service.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Mar 2016 16:37:36 -0500
