=== debian/changelog ===
manila (1:2.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-pylxd-import.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 09:06:28 -0400
