=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.9),
+                     python-keystoneauth1 (>= 2.1.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
@@ -73,7 +74,7 @@
          python-cinderclient (>= 1:1.3.1),
          python-eventlet (>= 0.18.2),
          python-greenlet (>= 0.3.2),
-         python-iso8601 (>= 0.1.9),
+         python-keystoneauth1 (>= 2.1.0),
          python-keystonemiddleware (>= 4.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
