## manila 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Babel>=1.3 # BSD
 eventlet!=0.18.3,>=0.18.2 # MIT
 greenlet>=0.3.2 # MIT
-iso8601>=0.1.9 # MIT
 lxml>=2.3 # BSD
 netaddr!=0.7.16,>=0.7.12 # BSD
 oslo.config>=3.7.0 # Apache-2.0
@@ -28,8 +27,8 @@
 paramiko>=1.16.0 # LGPL
 Paste # MIT
 PasteDeploy>=1.5.0 # MIT
-pylxd>=0.19.0 # Apache-2.0
-python-neutronclient>=2.6.0 # Apache-2.0
+python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
+keystoneauth1>=2.1.0 # Apache-2.0
 keystonemiddleware!=4.1.0,>=4.0.0 # Apache-2.0
 requests!=2.9.0,>=2.8.1 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
