=== debian/changelog ===
manila (1:2.0.0-0ubuntu1) xenial; urgency=medium

  [ David Della Vecchia ]
  * d/control,manila-share.init.in: Add missing manila-share binary package
    and associated init configuration (LP: #1546116).

  [ James Page ]
  * Final upstream release for OpenStack Mitaka.

 -- David Della Vecchia <ddv@canonical.com>  Thu, 07 Apr 2016 15:53:26 +0100
