=== debian/control ===
--- 
+++ 
@@ -178,3 +178,18 @@
  Manila is the OpenStack shared filesystem service.
  .
  This package contains the Manila Data service.
+
+Package: manila-share
+Architecture: all
+Depends: manila-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends},
+Description: Manila storage service - Share service
+ OpenStack is a reliable cloud infrastructure. Its mission is to produce
+ the ubiquitous cloud computing platform that will meet the needs of public
+ and private cloud providers regardless of size, by being simple to implement
+ and massively scalable.
+ .
+ Manila is the OpenStack shared filesystem service.
+ .
+ This package contains the Manila Share service.
