## manila 3.0.0~b2

=== requirements.txt ===
--- 
+++ 
@@ -11,24 +11,24 @@
 greenlet>=0.3.2 # MIT
 lxml>=2.3 # BSD
 netaddr!=0.7.16,>=0.7.12 # BSD
-oslo.config>=3.9.0 # Apache-2.0
-oslo.context>=2.2.0 # Apache-2.0
+oslo.config>=3.12.0 # Apache-2.0
+oslo.context>=2.4.0 # Apache-2.0
 oslo.db>=4.1.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
-oslo.messaging>=4.5.0 # Apache-2.0
+oslo.messaging>=5.2.0 # Apache-2.0
 oslo.middleware>=3.0.0 # Apache-2.0
-oslo.policy>=0.5.0 # Apache-2.0
+oslo.policy>=1.9.0 # Apache-2.0
 oslo.rootwrap>=2.0.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
-oslo.utils>=3.9.0 # Apache-2.0
+oslo.utils>=3.15.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
-paramiko>=2.0 # LGPL
+paramiko>=2.0 # LGPLv2.1+
 Paste # MIT
 PasteDeploy>=1.5.0 # MIT
 python-neutronclient>=4.2.0 # Apache-2.0
-keystoneauth1>=2.1.0 # Apache-2.0
+keystoneauth1>=2.7.0 # Apache-2.0
 keystonemiddleware!=4.1.0,!=4.5.0,>=4.0.0 # Apache-2.0
 requests>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
