=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
                      python-coverage (>= 3.6),
                      python-ddt (>= 1.0.1),
                      python-eventlet (>= 0.18.2),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneauth1 (>= 2.1.0),
+                     python-keystoneauth1 (>= 2.7.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-lxml (>= 2.3),
                      python-mock (>= 1.2),
@@ -30,28 +30,28 @@
                      python-novaclient (>= 2:2.29.0),
                      python-os-testr (>= 0.7.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.9.0),
-                     python-oslo.context (>= 2.2.0),
+                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.context (>= 2.4.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.5.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 0.5.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.rootwrap (>= 2.0.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.9.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
-                     python-paramiko (>= 1.13.0),
+                     python-paramiko (>= 2.0),
                      python-paste,
                      python-pastedeploy (>= 1.5.0),
                      python-psycopg2 (>= 2.5),
                      python-pylxd (>= 0.19.0),
                      python-pymysql (>= 0.6.2),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 0.6.0),
+                     python-requests-mock (>= 1.0),
                      python-retrying (>= 1.2.3),
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
@@ -74,26 +74,26 @@
          python-cinderclient (>= 1:1.6.0),
          python-eventlet (>= 0.18.2),
          python-greenlet (>= 0.3.2),
-         python-keystoneauth1 (>= 2.1.0),
+         python-keystoneauth1 (>= 2.7.0),
          python-keystonemiddleware (>= 4.0.0),
          python-lxml (>= 2.3),
          python-netaddr (>= 0.7.12),
          python-neutronclient (>= 1:4.2.0),
          python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.9.0),
-         python-oslo.context (>= 2.2.0),
+         python-oslo.config (>= 1:3.12.0),
+         python-oslo.context (>= 2.4.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.5.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 0.5.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.rootwrap (>= 2.0.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.9.0),
-         python-paramiko (>= 1.13.0),
+         python-oslo.utils (>= 3.15.0),
+         python-paramiko (>= 2.0),
          python-paste,
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
